footer{
	width: 100%;
	height: 232px;
	margin-top: 150px;
	background-color: #606FF1;
	margin-bottom: 0;
}

.foot{
	display: inline-flex;
}

.compain{
	width: 33%;
}

.forclients{
	width: 32%;
}

.socnetws{
	width: 33%;
	background-color: #606FF1;
}

.secimgs img{
	display: inline-flex;
	width: 45px;
	height: 45px;
	margin-top: 5%;

}

.secimgs{
	margin: 0 auto;
}

.socnetws, .forclients, .compain{
	color: white;
	font-family: PT Sans, san-serif;
	height: 230px;
}

footer h1{
	margin: 0 auto;
	padding-top: 4%;
	font-size: 14pt;
	text-align: left;
}

footer ul{
	padding-left: 0;
	width: 100%;
	font-size: 10pt;
	color: #D4D4D4;
}

footer li{
	text-decoration: none;
	font-size: 10pt;
	text-align: left;
}
 footer a{
 	color: white;
 	text-decoration: none;
 	cursor: pointer;
 }

footer a:hover{
	color: lightblue;
}

.torgtext{
	background-color: #606FF1;
	font-family: "PT Sans", san-serif;
	font-size: 10pt;
	text-align: center;
	margin: 0 auto;
	color: white;
	padding-bottom: 2%;
}

.ustal{
	color: white;
	background-color: #606FF1;
	font-size: 10pt;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 1%;
}

.spec{
	margin: 0 auto;
	text-align: center;
}


@media only screen and (max-width: 351px){

	.spec{
		margin-bottom: 10%;
	}
	.ustal{
		margin-top: -30%;
		width: 85%;
	}

	.itgtext{
		font-size: 10px;
	}

	.ustal{
		padding-bottom: 0px;
	}
}


@media only screen and (max-width: 700px){
	.foot{
		display: flex;
		margin: 0 auto;
	}
	footer{
		height: 1500px;

	}
	.foot{
		width: 100%;
		margin-bottom: -10%;
	}
	footer h1{
		text-align: center;
		margin: 0 auto;
	}
	.ustal{
		padding-bottom: 10%;
	}

	.secimgs{
	}
.spec_two, .spec_three ul{
	width:200px;
	}
}

@media only screen and (max-width: 450px){
	footer{
		height: 95%;
	}
}

@media only screen and (max-width: 1000px){
	footer{
		height: 75%;
	}
}

@media only screen and (max-width: 650px){
	.ustal{
		padding-bottom: 65px;
	}

	footer{
		height: 95%;
	}
}